@CHARSET "EUC-KR";

.ps_whole_div .ps_popup {
    z-index: 15000;
    position: absolute;
    top: 23%;
    left: 4.7%;
    width: 90.6%;
    right: 4.7%;
    border-radius: 5px;
    background: #fff;
    border: 1px solid #c2c2c2;
    padding-top: 3.9%;
    padding-bottom: 4.7%;
    display: block;
    box-shadow: 2px 3px 2px #888;
}

.ps_back_mask {
	width: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 14000;
    opacity: 0.3;
    height: 100%;
    background: #000;
}

.ps_whole_div .ps_popup > strong {
    display: block;
    font-size: 13px;
    padding-right: 5.2%;
    padding-left: 5.2%;
    padding-bottom: 3.1%;
    font-family: 'nanumB';
    border-bottom: 4px double #c4c4c4;
}

.ps_whole_div .searchInput {
    border: 1px solid #97d2e2;
    color: #3f3f3f;
    font-family: 'nanumB';
    font-size: 12px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    height: 28px !important;
    width: 100%;
}

.ps_whole_div .ps_address_list_ul li a {
    display: block;
    padding: 4% 0;
    padding-right: 8%;
    margin-top: 0;
    font-size: 14px;
    line-height: 14px;
}

.ps_whole_div .ps_search_btn {
    display: block;
    border-radius: 3px;
    text-shadow: 1px -1px #236e99;
    border: 1px solid #00629a;
    box-shadow: inset 0 0 1px #fff;
    background: #2982b6;
    text-align: center;
    font-size: 13px;
    color: #fff;
    padding: 0 0px;
    line-height: 26px;
}
.ps_whole_div .ps_popup .ps_search_content {
    position: relative;
    padding: 0 5%;
    padding-top: 7%;
}

.ps_whole_div .ps_search_li_input {
	float: left;
	width: 67%;
}
.ps_whole_div .ps_search_li_a {
	float: right;
	width: 30%;
}
.ps_whole_div .ps_address_list_ul {
	margin-top:4.7%;
}
.ps_whole_div .ps_address_list_ul li {
	background:url(https://resource2018.nuskinkorea.co.kr/images/mobileWeb/bl_arrOff.png);
	no-repeat: right center;
	background-position: 96% 50%;
	background-size:8px auto;
	border-top:1px solid #eaeaea;
}
.ps_whole_div .ps_address_list_ul li a {
	display:block;
	padding:4% 0;
	padding-right: 8%;
	margin-top:0;
	font-size:14px;
	line-height: 14px;
}
.ps_whole_div .ps_address_list_ul li:first-child {
	border-top:none
}

.ps_whole_div .ps_popup_close_div {
    padding-top: 5.8%;
    text-align: center;
}
.ps_whole_div .ps_popup_close_btn {
    display: inline-block;
    border-radius: 3px;
    text-shadow: 1px 1px #9f9f9f;
    border: 1px solid #a6a6a6;
    box-shadow: inset 0 0 1px #fff;
    background: #959595;
    text-align: center;
    color: #fff;
    padding: 2% 7.9%;
    font-size: 12px;
    line-height: 12px;
    vertical-align: middle;
    margin: 1% 1.9%;
}

.ps_paginate {
    padding-top: 5%;
    text-align: center;
    margin-right: 2%;
}
.ps_paginate strong {
    background: #21a9cd;
}

.ps_paginate a, .ps_paginate strong {
    margin-left: 2%;
    padding: 4px 8px;
    font-size: 15px;
    color: #fff;
    font-family: 'nanumB';
}
.ps_paginate a {
    background: #c7c8c8;
}

.ps_paginate .ps_direction {
    display: inline-block;
    position: relative;
    top: -0.1em;
    background: none;
    padding: 0;
    width: 23px;
    border: 1px solid #a9deec;
}
.ps_paginate .ps_direction img {
    width: 100%;
}
.ps_img {
    border: 0;
    vertical-align: middle;
}

.ps_search_ul{
	padding-bottom: 12%;
}

.ps_search_li_a div{
	padding-right: 6px;
}

.ps_code,.ps_code6 {
	color: #fe7201;
    position: absolute;
    font-weight: bold;
}

.ps_search_status{
	margin: 0 0 8px 0;
    padding: 16px 8px;
    background: #f8f8f8;
    border: 1px solid #cacaca;
    border-radius: 0;
    color: #222; text-align: center;
}

/* �ּҰ˻� ��� ���� */ 
.postcodify_results { box-sizing: content-box; min-height: 48px; clear: both; margin: 8px; position: relative; font: 13px/160% "Malgun Gothic", "Gulim", sans-serif; }

div.postcodify_search_result { padding-bottom: 3%; clear: both; position: relative; width: 100%; margin: 0 0 4px -6px; box-sizing: content-box; word-break: keep-all; }
div.postcodify_search_result:hover { background: #f8f8f8; }
div.postcodify_search_result:hover div.ps_address a.selector { font-weight: bold; }
div.postcodify_search_result div.code { position: absolute; left: 6px; top: 4px; color: #c33; }
div.postcodify_search_result div.code6 { position: absolute; left: 6px; top: 4px; color: #24c; display: none; }
div.postcodify_search_result div.code5 { position: absolute; left: 6px; top: 4px; color: #c33; }
div.postcodify_search_result div.code5:before { content: "[\2009"; }
div.postcodify_search_result div.code5:after { content: "\2009]"; }
div.postcodify_search_result div.ps_address {  clear: both; margin-left: 60px; /* margin-right: 30px; */ position: relative; cursor: pointer; font-weight: bold; }
div.postcodify_search_result div.ps_address a.selector { text-decoration: none; cursor: pointer; }
div.postcodify_search_result div.ps_address a.selector span.ps_address_info { color: #000; display: inline-block; margin-right: 8px; }
div.postcodify_search_result div.ps_address a.selector span.extra_info { color: #444; display: inline-block; }
div.postcodify_search_result div.ps_address a.show_old_addresses { display: none; }
div.postcodify_search_result div.old_addresses { clear: both; color: #888; margin: 1px 0 0 60px; font-size: 12px; cursor: pointer; }
div.postcodify_search_result div.map_link { position: absolute; right: 6px; top: 4px; }
div.postcodify_search_result div.map_link a { color: #444; font-size: 11px; text-decoration: none; }
div.postcodify_search_result div.map_link a:hover { text-decoration: underline; }


/* �ּ� �˻� â tab */ 
.ps_tab{position:relative;height:29px;margin-top:7px;background:url(https://resource2018.nuskinkorea.co.kr/images/mobileWeb/tab_menu.gif) repeat-x 0 100%;font-family:'����',dotum;font-size:12px}
.ps_tab ul,.ps_tab ul li{margin:0px 1px;padding:0}
.ps_tab ul li{list-style:none}
.ps_tab ul li,.ps_tab ul li a{background:url(https://resource2018.nuskinkorea.co.kr/images/mobileWeb/bg_tab2_off.gif) no-repeat}
.ps_tab ul li a{line-height: inherit !important;}
.ps_tab ul li{float:left;margin-right:1px;line-height:26px}
.ps_tab ul li a{display:inline-block;padding:2px 16px 1px;_padding:3px 16px 0;background-position: 100% 0;font-weight:bold;color:#666;text-decoration:none !important}
.ps_tab ul li a:hover{color:#000}
.ps_tab ul li.on,.ps_tab ul li.on a{background-image:url(https://resource2018.nuskinkorea.co.kr/images/mobileWeb/bg_tab2_on.gif)}
.ps_tab ul li.on a{color:#3376b8}

.searching{
	content:url(https://resource2018.nuskinkorea.co.kr/images/mobileWeb/ajax-loader-inBtn.gif);
	width:25px;
}

@media all and (min-width:641px) {
    .ps_tab{position:relative;height:40px;margin-top:7px;background:url(https://resource2018.nuskinkorea.co.kr/images/mobileWeb/tab_menu.gif) repeat-x 0 100%;font-family:'����',dotum;font-size:26px}
    .ps_tab ul,.ps_tab ul li{margin:0px 5px;padding:0}
    .ps_tab ul li{float:left;margin-right:3px;line-height:45px}
    .ps_tab ul li,.ps_tab ul li a{ background-size: 602px 40px !important;}
    .ps_tab ul li.on,.ps_tab ul li.on a{background-size: 602px 40px !important;}
    .ps_whole_div .searchInput {font-size: 20px; height: 40px !important;}
    .ps_whole_div .ps_search_btn {font-size: 20px; line-height: 36px;}
    .ps_whole_div .ps_popup_close_btn {font-size: 20px;}
    .ps_search_ul {padding-bottom: 4%;}
    .postcodify_results {font: 20px/160% "Malgun Gothic", "Gulim", sans-serif;}
    div.postcodify_search_result div.ps_address {margin-left: 100px;}
    .ps_paginate a, .ps_paginate strong {padding: 8px 15px; font-size: 19px;}
    .ps_search_status {padding: 22px 8px; font-size: 17px;}
    .ps_paginate .ps_direction {width: 34px;}
    }
